<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>My Home Is Your Home dialogue patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>vvvMarkHomeMark</EDID>
      <REC>DIAL:FULL</REC>
      <Source>This place is your new home.</Source>
      <Dest>しばらくここで暮らしてみないか？</Dest>
    </String>
    <String List="0">
      <EDID>vvvMarkHomeTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s talk about home...</Source>
      <Dest>ここでの暮らしについてだが……</Dest>
    </String>
    <String List="0">
      <EDID>vvvmarkhomegather</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s gather here, this place looks like a good home base.</Source>
      <Dest>なにかあれば皆でここに集合しよう。この場所は拠点に適している</Dest>
    </String>
    <String List="0">
      <EDID>vvvmarkhomeforget</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You don&apos;t like your home, do you?</Source>
      <Dest>ひょっとしてここは住み心地が悪いのか？</Dest>
    </String>
    <String List="0">
      <EDID>vvvMarkHomeArea</EDID>
      <REC>DIAL:FULL</REC>
      <Source>About this particular area...</Source>
      <Dest>ここは良い所だな……</Dest>
    </String>
  </Content>
</SSTXMLRessources>